CVE-2008-3432

medium

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
89112VMware ESX Multiple Vulnerabilities (VMSA-2009-0004) (remote check)NessusMisc.
high
67732Oracle Linux 3 / 4 : vim (ELSA-2008-0617)NessusOracle Linux Local Security Checks
high
60500Scientific Linux Security Update : vim on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks
high
49167FreeBSD : vim6 -- heap-based overflow while parsing shell metacharacters (f866d2af-bbba-11df-8a8d-0008743bf21a)NessusFreeBSD Local Security Checks
medium
40389VMSA-2009-0004 : ESX Service Console updates for openssl, bind, and vimNessusVMware ESX Local Security Checks
high
37794CentOS 3 / 4 : vim (CESA-2008:0617)NessusCentOS Local Security Checks
high
34954RHEL 3 / 4 : vim (RHSA-2008:0617)NessusRed Hat Local Security Checks
high
34374Mac OS X Multiple Vulnerabilities (Security Update 2008-007)NessusMacOS X Local Security Checks
critical